Subject: Re: yaboot: text mode or graphics mode?

From: Matt Sealey <[email-masked]>
Date: Tue, 30 Dec 2008 16:45:59 -0600

sumedh tirodkar wrote:
> I just found out that openfirmware boots into graphics mode(non-text
> mode). Now i wish to switch back to text mode. how do i do this?

Unfortunately unless you are running some kind of yaboot-accessible or 
firmware-accessible x86 BIOS emulation, this isn't possible.

--
Matt